CNV_ANNOTATE.PY(1)

NAME
cnv_annotate.py - Update gene names in CNVkit .cnn/.cnr files

DESCRIPTION
usage: cnv_annotate.py [-h] [-o OUTPUT] annotate cnv_file

Update gene names in CNVkit .cnn/.cnr files.

  positional arguments:

annotate
    Genome annotations.

cnv_file
    CNVkit .cnn or .cnr file.

  options:

-h, --help
    show this help message and exit

-o OUTPUT, --output OUTPUT
    Output filename.

AUTHOR
 This manpage was written by Andreas Tille for the Debian distribution and
 can be used for any other usage of the program.